<?php defined('ABSPATH') || exit;
$logo = dej_options('dej_main_logo');
?>
<?php if (dej_options('dej_loading_type') == '1') { ?>
    <div class="dej_ajax_loading loader-1"></div>
<?php } elseif (dej_options('dej_loading_type') == '2') { ?>
    <div class="dej_ajax_loading loader-2"></div>
<?php } elseif (dej_options('dej_loading_type') == '3') { ?>
    <div class="dej_ajax_loading loader-3"></div>
<?php } elseif ($logo) { ?>
    <div class="dej_ajax_loading loader-4"><img class="" alt="<?php bloginfo('name') ?>" src="<?= $logo ?>"></div>
<?php } elseif (empty($logo)) {
    echo '<div class="dej_ajax_loading loader-4">';
    bloginfo('name');
    echo '</div>';
}